Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

installation problem Parse error

 

Indexhibit version: 2.0
Thread is not resolved.

erenarpaci
TURKEY
4 year(s) ago
Permalink Post

hello
i wanted to delete my former indexhibit site and wanted to start with a
fresh one

i uploaded the new files and rewrite the writtable access on the folders
but when i give in the install comment on the browser i get this error

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/4/d286027340/htdocs/ndxzstudio/install.php on line 25

does anyone know what to do ?

thank you

arsondpi
GREECE
4 year(s) ago
Permalink Post

This usually means that the PHP version in your server needs to be updated to the PHP5.
Ask your host how to do that...

lauraf
ITALY
4 year(s) ago
Permalink Post

hello, i'm sure i have PHP5 but during the installation of version 2.0 i get the same error as erenarpaci:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /web/htdocs/laurafantacuzzi.com/home/ndxzstudio/… on line 25

anyone can help?
thanks!

arsondpi
GREECE
4 year(s) ago
Permalink Post

these threads have the same error and still it's a php version issue.

indexhibit.org/forum/thread/15987/
indexhibit.org/forum/thread/17114/

Can you re-check?

lauraf
ITALY
4 year(s) ago
Permalink Post

i have PHP Version 5.2.12 for windows and PHP Version 5.2.17 for linux
do you think i have to update?
thanks!

arsondpi
GREECE
4 year(s) ago
Permalink Post

wait - are you on a windows server or a linux server?
Indexhibit works on linux servers...

lauraf
ITALY
4 year(s) ago
Permalink Post

my hosting is Windows + Linux
i had indexhibit before and worked perfectly
i'm having trouble with the upgrade to version 2..

lauraf
ITALY
4 year(s) ago
Permalink Post

my hosting is Windows + Linux
i had indexhibit before and worked perfectly
i'm having trouble with the upgrade to version 2..

Showing 1 - 8 of 8 posts in Forum » Installation » installation problem Parse error
 

This thread has been closed, thank you.